---
kind: ConfigMap
apiVersion: v1
metadata:
  name: nginx-cm
  namespace: xakny
  labels:
    cmii.type: frontend
data:
  nginx.conf: |
    server {
        listen       9528;
        server_name  localhost;
        gzip on;

        location / {
            root   /home/cmii-platform/dist;
            index  index.html index.htm;
        }

        error_page   500 502 503 504  /50x.html;
        location = /50x.html {
            root   html;
        }
    }
